RubyGems Navigation menu

google_data_layer-rails 0.0.8

Rails helpers to add google data layer javascript to your pages

Versions:

  1. 0.0.8 - May 29, 2014 (7.5 KB)
  2. 0.0.7 - May 16, 2014 (7.5 KB)
  3. 0.0.6 - May 13, 2014 (7.5 KB)
  4. 0.0.5 - May 13, 2014 (7.5 KB)
  5. 0.0.4 - April 30, 2014 (7.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Federico Rebora, David Santoro

Owners:

Fcfb315dd97caa08e782aa7a5021d1e9

Total downloads 3,024

For this version 370

Show all versions (8 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'google_data_layer-rails', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install google_data_layer-rails = Copy to clipboard Copied!

Links: